import pandas as pd
from algorithmContract.contract import Contract

from .analyst import Analyst


class AnalystNotFilter(Analyst):
    def filterCommon(self,dataFrame:pd.DataFrame, conf: Contract):
        return dataFrame
